This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 203022 - Review Request: alacarte
Review Request: alacarte
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On: FC-ACCEPT 203019
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-17 16:26 EDT by Ray Strode [halfline]
Modified: 2013-01-09 20:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-24 13:23:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2006-08-17 16:26:58 EDT
I've been asked to build alacarte into Fedora Core so that we can ship a more
complete gnome 2.16 release., it requires pyxdg, so I've filed bug 203019 to
track getting it into Core as well.

http://people.redhat.com/rstrode/alacarte/alacarte.spec
http://people.redhat.com/rstrode/alacarte/alacarte-0.8-8.fc6.src.rpm
Comment 1 Bill Nottingham 2006-08-17 16:34:10 EDT
Tech ack.
Comment 2 Jesse Keating 2006-08-17 16:47:33 EDT
Requires:       python-abi = %(%{__python} -c "import sys ; print
sys.version[:3]") not needed anymore.

Provides:       smeg %{version}-%{release} should be

Provides:       smeg = %{version}-%{release}

%{!?python_sitearch: %define python_sitearch %(%{__python} -c "from
distutils.sysconfig import get_python_lib; print get_python_lib(1)")}

isn't used anywhere, please remove it.

Make those changes and approved.  Please coordinate its removal from Extras. 
Added to dist-fc6, close this when built for rawhide and I'll add it to the
default gnome Desktop.  What package is this removing btw?  (the old menu editor..)
Comment 3 Ray Strode [halfline] 2006-08-17 17:09:59 EDT
John, can you make sure this gets dropped from extras?
Comment 4 Ray Strode [halfline] 2006-08-17 17:13:08 EDT
Jesse, no package is getting removed.  The menu editor ships in gnome-menus, but
we still need gnome-menus.  (we could potentially drop the editor from the build
though I guess)
Comment 5 Jesse Keating 2006-08-24 13:23:14 EDT
Alacarte has been built for rawhide.

Note You need to log in before you can comment on or make changes to this bug.